<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BarChart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
<file name="Chart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
<file name="HorizontalBarChart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
<file name="LineChart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
<file name="PieChart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
<file name="VerticalBarChart.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754200000000" />
</dwsync>